2 Replies Latest reply on Nov 23, 2016 3:57 AM by Marek Novotny

    Are you ready for Java 8? Windup about to move

    Ondrej Zizka Master

      For various reasons, we would like to move Windup to Java 8.

      That would mean that it would not run on Java 7 anymore.

       

      Is there anyone out there who has Java 7 as a hard requirement?

       

      If so, we would release 2.6.0 still with Java 7 and move in Windup 3.

      But if we don't find anyone depending on Java 7, the 2.6.0 release will require Java 8.

       

      Let us know here in the replies, or in IRC #wndup @ FreeeNode, or windup-users@lists.jboss.org .